Subject: bug#30840: closed (Re: bug#30840: the panel crash)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 03 Feb 2022 02:40:05 +0000

Your bug report

#30840: the panel crash

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
30840: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=30840
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#30840: the panel crash
From: zimoun <[email-masked]>
To: Catonano <[email-masked]>
Cc: [email-masked]
Date: Thu, 03 Feb 2022 03:38:47 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On Wed, 05 Jan 2022 at 00:26, zimoun <[email-masked]> wrote:
> On Thu, 25 Nov 2021 at 00:51, zimoun <[email-masked]> wrote:
>> On Sat, 17 Mar 2018 at 15:10, Catonano <[email-masked]> wrote:
>
>>> Maybe related to the previous bug I filed (dbus unavailability ?)
>>>
>>> When attempting to add a keyboard layout, the panel crashes
>>>
>>> Here the footage
>>> https://youtu.be/anHeACHu8OQ
>>
>> Is it still an issue?  If not, let close this old bug. :-)
>
> Thanks for the report of [1].  Is it still an issue?  If not, let
> close. :-)

Without an answer, I assume it is not an issue anymore, so I am closing.

Cheers,
simon

Subject: the panel crash
From: Catonano <[email-masked]>
To: [email-masked]
Date: Sat, 17 Mar 2018 15:10:52 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Maybe related to the previous bug I filed (dbus unavailability ?)

When attempting to add a keyboard layout, the panel crashes

Here the footage
https://youtu.be/anHeACHu8OQ